/* RESET */

relative {
  box-sizing: border-box;
}

ol[class],
ul[class] {
  padding: 0;
}

blockquote,
body,
dd,
dl,
figcaption,
figure,
h1,
h2,
h3,
h4,
li,
ol[class],
p,
ul[class] {
  margin: 0;
}

body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
  font-family: 'Lora', sans-serif;
  font-weight: 100;
  -webkit-font-smoothing: antialiased;
  position: relative;
  background-color: #fff;
}

ol[class],
ul[class] {
  list-style: none;
}

a:not([class]) {
  text-decoration-skip-ink: auto;
}

button,
input,
select,
textarea {
  font: inherit;
}

@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0s !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0s !important;
    scroll-behavior: auto !important;
  }
}

html {
  scroll-behavior: smooth;
}

/* COLORS */

		:root {
	--gray: #d9d9d9;
	--white: #fff;
	--yellow: #ffcb00;
	--dark: #393939;
	--black: #000000;
	}

/* FONTS */

@font-face {
  font-family: "Poppins";
  src: url(../fonts/Poppins-Light.woff2);
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url(../fonts/Poppins-Regular.woff2);
  font-display: swap;
}

@font-face {
  font-family: "Urbanist";
  src: url(../fonts/Urbanist-Light.woff2);
  font-display: swap;
   font-weight: 300;
}

@font-face {
  font-family: "Urbanist";
  src: url(../fonts/Urbanist-Regular.woff2);
  font-display: swap;
   font-weight: 400;
}

@font-face {
  font-family: "OS";
  src: url(../fonts/OpenSans-Bold.woff2);
  font-display: swap;
}

@font-face {
  font-family: "HW";
  src: url(../fonts/Fasthand-Regular.woff2);
  font-display: swap;
}


@font-face {
  font-family: "Jak";
  src: url(../fonts/PlusJakartaSans-ExtraBold.woff2);
  font-display: swap;
  font-weight: 800;
}

  p, li {
      color: var(--colorDark);
      font-family: 'Urbanist', sans-serif;
      font-weight: 400;
      font-size: 18px;
      margin-bottom: 20px;
      line-height: 160%;
          letter-spacing: .02em;
  }

  section li {
    line-height: 100%;
        text-align: left;
}

section li:before {
       content: "\f0eb"; 
    font-family: FontAwesome;
    color: var(--yellow);
    margin-right: 12px;
}

section ul {
    list-style: none;
    margin: 0 0 12px;
    padding-left: 20px;
}

  h1 {
    font-family: 'OS', sans-serif;
    letter-spacing: .02em;
    font-size: 40px;
    color: var(--black);
    text-transform: uppercase;
    /* font-weight: 600; */
    /* text-align: left; */
    line-height: 110%;
    margin-bottom: 20px;
  }

  h2 {
    font-family: 'Poppins', sans-serif;
    letter-spacing: .02em;
    font-size: 32px;
    color: var(--colorDarkFont);
    text-transform: uppercase;
    font-weight: 600;
    text-align: left;
    line-height: 120%;
    margin-bottom: 10px;
  }
  
  h3 {
    font-family: 'Poppins', sans-serif;
    letter-spacing: .02em;
    font-size: 24px;
    color: var(--colorWhite);
    text-transform: uppercase;
    font-weight: 600;
    text-align: left;
    line-height: 110%;
    margin-bottom: 10px;
  }

/* LINKS */

a {
  color: inherit;
  font-weight: inherit;
  text-decoration: none;
  font-family: inherit;
}

.post a:not(.learn-more) {
  color: var(--colorPrimary);
}

.post a:hover {
  border-bottom: 2px dotted var(--colorPrimary);
}

/* COMPONENTS */

.content-wrapper {
  height: 100%;
  max-width: 1400px;
  margin: 0 auto;
  text-align: center;
  padding: 35px 6%;
}

.split {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  height: 100%;
}


.post {
  max-width: 1000px;
  margin: 0 auto;
}

.post p {
  text-align: left;
  color: var(--colorDarkFont);
  font-size: 20px;
  line-height: 1.8em;
}

.post p:last-of-type {
  margin-bottom: 0px;
}

.post h2 {
  text-align: left;
  margin: .6em 0 .8em;
}

.post li:before {
  font-family: 'FontAwesome';
  content: '\f0da';
  margin: 4px 8px 0 0;
  color: var(--colorDark);
  font-size: 16px;
}

.post ul {
  list-style: none;
  padding-left: 20px;
}

.post li {
  display: flex;
  font-family: 'Jost', sans-serif;
  color: var(--colorDark);
  font-size: 20px;
  font-weight: 400;
}

.post li p {
  margin-bottom: 10px;
}


/* BUTTONS */

  .learn-more {
    display: inline-block;
    color: var(--black);
    height: auto;
    width: auto;
    justify-content: center;
    align-items: center;
    padding: 16px 24px;
    text-transform: uppercase;
    font-family: 'OS', sans-serif;
    font-weight: 600;
    line-height: 100%;
    border-radius: 12px;
    letter-spacing: .02em;
    font-size: 18px;
    background-color: var(--yellow);
    transition: all .4s;
  }

  a.learn-more:hover {
  transform: scale(1.03);
  cursor: pointer;
  }

 form#gform_1 .gform-footer.gform_footer.top_label input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
        display: inline-block;
    color: var(--black);
    height: auto;
    width: auto;
    justify-content: center;
    align-items: center;
    padding: 16px 24px;
    text-transform: uppercase;
    font-family: 'OS', sans-serif;
    font-weight: 600;
    line-height: 100%;
    border-radius: 12px;
    letter-spacing: .02em;
    font-size: 18px;
    background-color: var(--yellow);
    transition: all .4s;
  }

/* OVERLAYS */

  .overlay {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgb(0,0,0,.3);
  }

    .dark-overlay {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgb(0,0,0,.7);
  }

/* FORMATTING */

  .alignleft {
      float: left;
      margin: 0 20px 20px 0;
      height: auto;
  }

  .alignright {
      float: right;
      margin: 0 0px 20px 20px;
      height: auto;
  }

  .aligncenter {
      display: block;
      margin: 0 auto 20px;
      height: auto;
      max-width: 100%;
      border-radius: 1.5em;
  }

  .split {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
  }

   /* Header */

   header {
    /* width: 100%; */
    /* position: fixed; */
    /* display: block; */
    /* height: auto; */
    /* background-color: var(--colorWhite); */
    /* left: 0; */
    /* top: 0; */
    z-index: 15;
    transition: all .5s;
    padding: 0px 20px;
}

.nav-one-row-with-banner .header-content {
  padding: 0px 3% 0px 3%;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100px;
  max-width: 1600px;
  margin: 0px auto;
}


.header-content {
    padding: 0px;
    height: 100px;
    display: flex;
    /* justify-content: center; */
    /* align-items: center; */
    width: 100%;
}

.header-menu-container {
    max-width: 1425px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 0px;
    width: 100%;
}

.left-menu-container, .right-menu-container {
    flex: 1;
}

nav .menu a {
    font-family: "Poppins", sans-serif;
    font-size: 13px;
    font-weight: 600;
    line-height: 1.4;
    text-transform: uppercase;
}

nav .menu a:hover {
    color: var(--lightGreen)
}

/* Sub Menu */

#menu-main-menu li:hover ul.sub-menu {
  visibility: visible;
  opacity: 1;
  display: block;
  /* border-top: 4px solid var(--colorBlue); */
  position: absolute;
  left: 0;
  top: 80px;
  width: auto;
  min-width: 200px;
  filter: drop-shadow(2px 2px 2px #999);
  border-radius: 4px;
  overflow: hidden;
  background-color: var(--colorWhite);
  }

  #menu-main-menu li:hover ul.sub-menu a {
      padding-bottom: 0px;
  }

  #menu-main-menu > li:not(.nav-cta):hover > a {
      text-decoration: none;
  }

  #menu-main-menu li.menu-item-has-children>a:after {
      font-family: 'Font Awesome 5 Free';
      content: '\f107';
      margin: 0 0 0 5px;
      font-weight:600;
  }

  .sub-menu {
      display: none;
      position: absolute;
      z-index: 20;
      margin: 0;
      height: auto;
      top: 23px;
      width: auto;
      min-width: 160px;
      background-color: var(--colorWhite);
  }

  .sub-menu li {
      margin: 0;
      display: block;
      text-align: left;
      background: var(--colorLight);
      padding: 8px 12px;
  }

  .sub-menu li:hover {
      background-color: var(--colorLightGray);
      color: var(--colorGrayFont);
  }

  .sub-menu li:hover a {
      color: var(--colorGrayFont);
  }

  .sub-menu a {
      font-size: 16px;
      font-weight: 500;
      color: var(--colorGrayFont);
      text-transform: none;
      height: 100%;
      display: block;
      width: 100%;
  }

  .sub-menu a:hover {
      color: var(--colorOrange) !important;
  }
  
nav .menu {
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 10;
}


/* Banner Row */

.nav-one-row-with-banner .nav-row.top-nav-row {
  background-color: var(--colorPrimary);
  padding: 2px 3%;
  height: 36px;
}

/* Logo */

a.logo-link {
    padding: 6px 0px;
    height: 28px;
    flex: 0 0 auto;
    margin: 0px 20px;
    /* align-items: center; */
    /* display: flex; */
}

.logo {
    /* object-fit: contain; */
    /* max-width: 100%; */
    max-height: 100%;
    transition: width .3s;
}

/* Nav */

.nav-rows {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    height: 100%;
    align-items: flex-end;
    justify-content: center;
}

.nav-row {
    flex: 1;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
}

/* Top Nav Row */

.nav-row.top-nav-row > * {
    margin-left: 5%;
}

.nav-one-row-with-banner a.nav-phone-link {
    font-size: 20px;
    letter-spacing: 0.06em;
    font-weight: 700;
    font-family: 'mont', sans-serif;
    color: var(--colorWhite);
}

.nav-one-row-with-banner .social-row {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  column-gap: 12px;
  padding: 0px 1.5em;
  margin-left: 30px;
}

.nav-one-row-with-banner a.nav-social {
  display: flex;
  align-items: center;
}

.nav-one-row-with-banner a.nav-social i {
  font-size: 28px;
  color: var(--colorWhite);
}

/* Bottom Nav Row */

nav {
    height: 100%;
    flex-grow: 1;
    position: relative;
}

/* Nav Menu */

.menu-main-menu-container {
    display: flex;
    justify-content: flex-end;
    height: 100%;
}

#menu-main-menu {
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    max-width: 890px;
    padding-right: 0;
    flex: 1;
}

#menu-main-menu > li {
    display: flex;
    align-items: center;
    height: 100%;
    cursor: pointer;
    position: relative;
    margin-left: 5%;
}

.menu-left-menu-container ul {
    justify-content: flex-end;
    column-gap: 8%;
}

.menu-right-menu-container ul {
    justify-content: flex-start;
    column-gap: 6%;
}

.menu-main-menu-container li a {
    transition: margin .3s;
    display: flex;
    align-items: center;
    color: var(--colorDark);
    text-transform: capitalize;
    font-family: 'mont', sans-serif;
    font-weight: 500;
    font-size: 18px;
    height: 100%;
}

nav .menu li {
    display: flex;
    align-items: center;
    margin-bottom: 0px;
}


nav .menu li.learn-more {
    padding: 14px;
        min-width: 110px;
}

/* Sub Menu */

#menu-main-menu li:hover ul.sub-menu {
  visibility: visible;
  opacity: 1;
  display: block;
  /* border-top: 4px solid var(--colorBlue); */
  position: absolute;
  left: 0;
  top: 80px;
  width: auto;
  min-width: 200px;
  filter: drop-shadow(2px 2px 2px #999);
  border-radius: 4px;
  overflow: hidden;
  background-color: var(--colorWhite);
  }

  #menu-main-menu li:hover ul.sub-menu a {
      padding-bottom: 0px;
  }

  #menu-main-menu > li:not(.nav-cta):hover > a {
      text-decoration: none;
  }

  #menu-main-menu li.menu-item-has-children>a:after {
      font-family: 'Font Awesome 5 Free';
      content: '\f107';
      margin: 0 0 0 5px;
      font-weight:600;
  }

  .sub-menu {
      display: none;
      position: absolute;
      z-index: 20;
      margin: 0;
      height: auto;
      top: 23px;
      width: auto;
      min-width: 160px;
      background-color: var(--colorWhite);
  }

  .sub-menu li {
      margin: 0;
      display: block;
      text-align: left;
      background: var(--colorLight);
      padding: 8px 12px;
  }

  .sub-menu li:hover {
      background-color: var(--colorLightGray);
      color: var(--colorGrayFont);
  }

  .sub-menu li:hover a {
      color: var(--colorGrayFont);
  }

  .sub-menu a {
      font-size: 16px;
      font-weight: 500;
      color: var(--colorGrayFont);
      text-transform: none;
      height: 100%;
      display: block;
      width: 100%;
  }

  .sub-menu a:hover {
      color: var(--colorOrange) !important;
  }
  

/* Nav Contact Button */

.learn-more.nav-contact-btn {
    background-color: var(--colorPrimary);
    color: var(--colorWhite);
}

/* Fixed Space */

.fixed-header-space {
    height: 136px;
    width: 100%;
    background-color: var(--colorDark);
}


/* HOME PAGE */
/* Home - Hero */

section#home-hero {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    background-color: var(--gray);
        max-height: 720px;
}


.home-hero-image {
    flex: 0 0 50%;
}

.home-hero-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.home-hero-content {
        background-color: var(--gray);
    flex: 1;
    /* max-width: 640px; */
    padding-left: 40px;
    padding: 60px 50px 60px 50px;
}

.hero-form-container {
    max-width: 560px;
}

.home-hero-content img {
    max-width: 480px;
    width: 95%;
    margin-left: -5%;
    height: auto;
}

p.hero-phone {
    font-family: 'Poppins';
    font-weight: 900;
    font-size: 22px;
    letter-spacing: .03em;
    margin-top: 10px;
    margin-left: 12px;
}

p.hero-phone i {
    margin-right: 8px;
}

/* OWNER */

section#owner .content-wrapper {
    padding-top: 70px;
}

.owner-image-container {
    width: 100%;
    border-radius: 1.5em;
    overflow: hidden;
    /* max-height: 600px; */
    aspect-ratio: 11 / 5;
    margin-bottom: 20px;
}

.owner-image-container img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.owner-content {
    max-width: 1000px;
    margin: 0 auto;

}

p.owner-signature {
    text-align: left;
    font-size: 28px;
    margin-bottom: 0px;
        font-family: 'HW', sans-serif;
}

.owner-content h3 {
    margin-bottom: 4px;
    font-family: 'Jak', sans-serif;
    font-weight: 800;
}

/* Services */

.services-content-container h2 {
    text-align: center;
    margin-bottom: 20px;
}

.services-content-container p {
    text-align: center;
    max-width: 1000px;
    margin: 0 auto 30px;
}

.services-row {
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: stretch;
    column-gap: 30px;
    row-gap: 30px;
    display: flex;
}

a.single-service {
   flex: 0 0 calc((100% / 5) - 24px);
   border-radius: 1.5em;
   overflow: hidden;
   background: var(--dark);
   display: flex;
   flex-direction: column;
}



.single-service-image-container {
    aspect-ratio: 5/4;
    flex: none;
    width: 100%;
    position: relative;
}

.single-service-image-container img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
}

.single-service-title-container {
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.single-service-title-container span {
    color: var(--yellow);
    font-weight: 800;
    font-family: 'Jak';
    text-transform: capitalize;
    letter-spacing: .03em;
    font-size: 1.7vw;
    line-height: 110%;
    max-width: 200px;
}

/* Reviews */

.reviews-row {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
    row-gap: 24px;
    column-gap: 24px;
}

.reviews-content h2 {
    color: var(--yellow);
    text-transform: capitalize;
    margin-bottom: 20px;
    font-weight: 800;
    font-family: 'Jak', sans-serif;
}

.review-container {
    flex: 0 0 calc((100% / 4) - 18px);
    background-color: var(--gray);
    border-radius: 1.5em;
    position: relative;
}

.review-container > img {
    height: 30px;
    position: absolute;
    right: 20px;
    bottom: 20px;
}

section#reviews {
    background: var(--dark);
}

.star-container {
    display: flex;
    padding: 20px;
    column-gap: 10px;
}

.star-container p {
    margin-bottom: 0px;
    font-size: 24px;
    font-weight: 700;
    color: var(--dark);
}

.star-row {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    column-gap: 8px;
}

.star-row i {
    color: var(--dark);
}

.review-copy-container p {
    text-align: left;
    padding: 0px 20px;
    font-size: 16px;
    margin-bottom: 20px;
}

.review-source-container p {
    text-align: left;
    padding: 0px 20px 20px;
    font-family: 'Poppins';
    font-size: 20px;
    font-weight: 800;
    margin-bottom: 0px;
}

.promise-container {
    max-width: 1000px;
    width: 100%;
    background-color: var(--gray);
    margin: -120px auto 0px;
    position: relative;
    border-radius: 1.5em;
    padding-bottom: 1px;
}

section#promise .content-wrapper {
    padding-bottom: 60px;
}

section#reviews .content-wrapper {
    padding-bottom: 160px;
}

.handshake-container img {
    max-width: 400px;
    margin-top: 50px;
}

.promise-container h2 {
    text-align: center;
    font-weight: 800;
    line-height: 140%;
    font-family: 'Jak',sans-serif;
}

.promise-container h2 span {
    font-size: 66px;
}

.promise-row {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    margin-top: 50px;
    padding: 0px 30px;
    column-gap: 20px;
}

.vertical-line {
    flex: 0 0 2px;
    background-color: var(--dark);
}

.promise-icon {
    height: 160px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.promise-icon img {
    max-width: 130px;
    /* max-height: 149px; */
    /* object-fit: contain; */
}

.promise-row > div:nth-of-type(3) .promise-icon img {
    width: 94px;
}

p.promise-number {
    font-size: 50px;
    margin-bottom: 0px;
}

.promise {
    flex: 0 0 calc((100% / 3) - 26px);
}

.promise-copy p:not(.promise-number) {
    font-size: 23px;
    text-align: center;
    max-width: 224px;
    margin: 0 auto;
}

/* INTERNAL PAGES */
/* Internal Pages - Internal Hero */

#internal-hero .content-wrapper {
  padding: 60px 6%;
}

.internal-hero-content h1 {
    color: #fff;
    text-align: left;
    font-size: 46px;
    font-family: 'Jak';
}

.internal-hero-content h1 span {
    color: var(--yellow);
}

.internal-hero-content h2 {
    color: var(--yellow);
    text-align: left;
    font-size: 28px;
}

.internal-hero-content p {
    color: #fff;
    text-align: left;
}

.internal-hero-content p {
    font-family: 'Urbanist', san-serif;
    color: #fff;
    font-size: 22px;
    font-weight: 550;
    max-width: 800px;
    line-height: 140%;
    margin-bottom: 30px;
}

section#internal-hero > img {
    position: absolute;
    right: 2%;
    top: 0;
    height: 100%;
}

.internal-hero-content {
    max-width: 960px;
    min-height: 400px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    z-index: 1;
    position: relative;
}



section#internal-hero {
    position: relative;
        z-index: 0;
}

.overview-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1000px;
    margin: 0 auto;
    column-gap: 50px;
}

.overview-content.reverse {
  flex-direction: row-reverse;
}

.overview-image-container {
    flex: 0 0 calc(50% - 40px);
    min-height: 360px;
    aspect-ratio: 1;
}

.overview-content-container p {
    text-align: left;
    font-size: 18px;
    font-family: 'Urbanist';
}

.overview-content-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    /* padding-left: 50px; */
    flex: 1;
    padding-top: 50px;
    padding-bottom: 50px;
}

.overview-image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 1.5em;
}

/* GALLERY PAGE */

.image-gallery-row {
  display: flex;
  flex-direction: row;
  flex-flow: wrap;
  justify-content: center;
  flex-flow: wrap;
  max-width: 1000px;
  margin: 40px auto 0;
  row-gap: 14px;
  column-gap: 14px;
  }

  .image-gallery-container {
  height: 188px;
  overflow: hidden;
  }

  .image-gallery-container img {
  min-height: 200px;
  min-width: 100%;
  object-fit: cover;
  transition: .5s all;
  }

  .image-gallery-container img:hover {
  transform: scale(1.05);
  }

  a.image-gallery-container {
  border-bottom: none;
  border-radius: 6px;
  flex: 0 0 calc(20% - 12px);
  }

  a.image-gallery-container:hover {
    border-bottom: none;
  }

  .service-content {
    display: flex;
    justify-content: flex-end;
    align-items: stretch;
    column-gap: 50px;
    max-width: 94%;
    margin: 40px 0 40px auto;
}

.service-content.reverse {
    flex-direction: row-reverse;
    margin: 40px auto 40px 0;
}

.service-image-container {
    flex: 0 0 50%;
    overflow: hidden;
    border-radius: 1.5em 0px 0px 1.5em;
    position: relative;
}

.service-content.reverse .service-image-container {
  border-radius: 0px 1.5em 1.5em 0px;
}

.service-image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
}

.overview-content-container {
    max-width: 600px;
}

section#commitment {
    background: var(--gray);
}

.commitment-content {
    max-width: 1000px;
    margin: 0 auto;
}

.commitment-content p {
    font-size: 25px;
    line-height: 180%;
    margin-bottom: 0px;
    font-family: 'Poppins';
    /* font-weight: 400; */
}

#commitment .content-wrapper {
	padding: 70px 20px 50px;
}

/* FAQ */

.accordion-container {
  border-bottom: 1px solid #212121;
}

.accordion-title-container:not(.mobile-menu-accordion) {
  /* background-color: #fff; */
}

.accordion-title-container:not(.mobile-menu-accordion) h3 {
  color: #212121;
}

.panel p {
  color: #212121;
  text-align: left;
  font-weight: 400;
  font-size: 20px;
  letter-spacing: .02em;
}

.panel p:last-of-type {
  margin-bottom: 0px;
}

.panel {height: auto;display: none;padding: 24px 20px 24px;background-color: var(--gray);}

.accordion-title-container:not(.mobile-menu-accordion):hover {
cursor: pointer;
}

.accordion-title-container:not(.mobile-menu-accordion) {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 16px;
  background-color: var(--colorBlue);
  margin-bottom: 0px;
  border-radius: 0px;
}

.accordion-title-container:not(.mobile-menu-accordion) h3 {
  flex-grow: 1;
  text-align: left;
  margin-bottom: 0px;
  color: var(--colorWhite);
  font-size: 24px;
  font-weight: 600;
  text-transform: capitalize;
}


.outer-accordion-container {
  padding: 30px 0px;
}

.accordion-container {
  border-bottom: 1px solid #fff;
  background: var(--yellow);
}

.accordion-title-container:not(.mobile-menu-accordion) h3 {
  color: var(--brownButton);
  font-size: 18px;
  line-height: 140%;
  text-transform: none;
  font-family: 'Poppins';
}

.faq-accordion-content {
    display:flex;
    justify-content:space-between;
    align-items: stretch;
    max-width: 960px;
    margin: 0 auto;
    column-gap: 40px;
}

.faq-heading {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex: 0 0 auto;
  column-gap: 4px;
}

.faq-heading h2 {
  font-size: 100px;
  font-family: 'OS', sans-serif;
  font-weight: bold;
  margin-bottom: 0px;
}

.faq-heading img {
    width: 100px;
}

div#faq-accordion-container {
    border-radius: 1.5em;
    overflow: hidden;
    flex-grow: 1;
}

#faq-accordion .content-wrapper {
    padding: 70px 20px;
}

.dotted a {
    border-bottom: 2px dotted var(--yellow);
}

.cta-content-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1000px;
    margin: 0 auto;
    column-gap: 40px;
}

.cta-content {
    flex-grow: 1;
}

.cta-content p {
    text-align: left;
    max-width: 827px;

}

.cta-content p:last-of-type {
    margin-bottom: 0px;
}

section#cta {
    background: var(--yellow);
}

a.learn-more.black {
    background-color: var(--black);
    color: var(--white);
}

section#commitment {
    position: relative;
}

.style-lines {
    position: absolute;
    width: 100%;
    top: 25px;
    left: 0;
}

.black-line {
    height: 10px;
    background: var(--black);
    margin-bottom: 2px;
}

.yellow-line {
    height: 10px;
    background: var(--yellow);
}

.cta-button-container {
    flex: 0 0 auto;
}

/* Footer */

footer {
    display: block;
    background: var(--dark);
    padding: 0px 40px 30px;
}

ul#menu-footer-menu-1 li a {
    color: var(--yellow);
    font-family: 'Poppins';
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: .04em;
}

.footer-row {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    column-gap: 20px;
}

p.footer-tagline {
    color: var(--yellow);
    font-size: 64px;
    font-weight: 800;
    text-transform: uppercase;
    font-family: 'Jak';
    line-height: 100%;
}

p.footer-logo {
    text-transform: uppercase;
    color: #fff;
    font-weight: 800;
    font-family: 'Jak';
    font-size: 36px;
    margin-bottom: 0px;
}

.footer-outer {
    flex: 0 0 10%;
}

.footer-outer img {
    max-width: 220px;
}

.footer-inner {
    display: flex;
    padding-top: 70px;
    flex-grow: 1;
    justify-content: space-between;
}

p.footer-phone a {
    color: var(--yellow);
    font-size: 24px;
    letter-spacing: .03em;
}

.social-container i {
    color: var(--yellow);
    font-size: 28px;
}

.social-container {
    display: flex;
    justify-content: flex-start;
    column-gap: 13px;
}

.page-template-thank-you .content-container {
    padding: 90px;
}

section#content p {font-size: 24px;max-width: 520px;margin: 0 auto;}

/* Form */

form#gform_1 {
    width: 100%;
}

.gform-theme--foundation .gform_fields {
    row-gap: 16px !important;
}

.ginput_container.ginput_container_text input[type="text"], 
.ginput_container.ginput_container_phone input[type="tel"],
.ginput_container.ginput_container_email input[type="email"]{
    height: 50px;
    border: 1px solid #ccc;
    border-radius: 8px;
    filter: none;
    text-align: left;
}

.ginput_container.ginput_container_textarea .textarea {
  border: 1px solid #ccc;
  border-radius: 8px;
  filter: none;
  text-align: left;
}

::placeholder {
    font-family: 'Poppins', sans-serif;
}

.button-row {
    margin: 40px 0px;
    display: flex;
    justify-content: center;
}

.page-template-about section#commitment .button-row {
    margin: 40px 0px 0px;
}

.page-template-about section#commitment {
    background: var(--dark);
    padding-bottom: 80px;
}

.page-template-about section#commitment p {
    color: var(--white);
}

.value-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    column-gap: 30px;
}

.promise-column {
    padding: 30px;
    row-gap: 60px;
    display: flex;
    flex-direction: column;
}

.value-row p {
    text-align: left;
    margin-bottom: 0px;
}

.value-number-container {
    flex: 0 0 70px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.promise-container > p {
    max-width: 800px;
    margin: 0 auto 40px;
}

.main-services-content h2 {
    text-align: center;
    margin-bottom: 20px;
}

.main-services-content p {
    max-width: 1000px;

        margin: 0 auto 30px;
}

.main-services-row {
    display: flex;
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: stretch;
    row-gap: 30px;
    column-gap: 30px;
    max-width: 1000px;
    margin: 50px auto;
}

.main-service-container {
    background: var(--gray);
    padding: 20px;
    border-radius: 1.5em;
    flex: 0 0 calc((100% / 3) - 60px);
}

.main-service-container h3 {
    text-align: center;
    max-width: 210px;
    margin: 0 auto 10px;
}

.main-service-container p {
    margin-bottom: 20px;
}

.locations-list-content h2 {
    text-align: center;
    max-width: 700px;
    margin: 0 auto;
}

.locations-list-content ul {
    column-count: 3;
    margin-top: 40px;
}

.locations-list-content ul li:before {
    content: none;
}

section#locations-list {
    background: var(--gray);
}

section#locations-list .content-wrapper {
    padding: 70px 6%;
}

.page-template-residential section#service h2 {
    margin-bottom: 30px;
}

.page-template-residential section#promise .promise-container, .page-template-commercial section#promise .promise-container {
    margin-top: 0px;
}

.page-template-residential section#promise .content-wrapper, .page-template-commercial section#promise .content-wrapper {
    padding-top: 70px;
}

.page-template-residential .value-row, .page-template-commercial .value-row {
    justify-content: center;
}

.page-template-residential .value-row h3, .page-template-commercial .value-row h3 {
    text-align: center;
}

.page-tempalte-about .value-body-container h3 {
    text-align: center;
}

.page-template-about .value-body-container h3 {
    text-align: center;
}

.page-template-about .value-body-container p {
    text-align: center;
    max-width: 600px;
}

.page-template-about .value-row {
    justify-content: center;
}

.page-template-about .value-body-container h3::before, .page-template-residential .value-body-container h3::before,.page-template-commercial .value-body-container h3::before {
  content: "";
  display: inline-block;   
  width: 24px;                 
  height: 24px;
  margin-right: 10px;          
  background: url('/wp-content/themes/remodeler-2024/images/Check.png') no-repeat center;
  background-size: contain;      
  vertical-align: middle;         
}

.page-template-residential #promise h2, .page-template-commercial #promise h2 {
max-width: 600px;
margin: 0 auto 40px;
}

section#residential-steps {
    background-color: var(--gray);
}

.residential-steps-container h2 {
    text-align: center;
    color: var(--black);
    margin-bottom: 30px;
}

.steps-row {
    display: flex;
    justify-content: center;
    align-items: stretch;
    column-gap: 30px;
    row-gap: 30px;
    flex-flow: wrap;
}

.step {
    flex: 0 0 260px;
    background-color: var(--yellow);
    border-radius: 1.5em;
    padding: 30px 20px;
}

.step h3 {
    text-align: left;
    font-size: 22px;
    font-weight: 700;
    min-height: 40px;
}

.horizontal-line {
    width: 100%;
    height: 2px;
    background-color: var(--dark);
}

.step p {
    margin: 14px auto 0px;
    text-align: left;
}

section#midway-cta {
    background-color: var(--yellow);
    border-top: 6px solid var(--black);
}

section#midway-cta h2 {
    color: var(--black);
}

section#midway-cta p {
    color: var(--black);
}

section#midway-cta a {
    background-color: var(--black);
    color: var(--white);
}

section#safety .content-wrapper {
    padding-top: 60px;
}

section#residential-steps .content-wrapper {
    padding: 70px 5%;
}

.page-template-testimonials section#reviews {
    background: var(--white);
}

.page-template-testimonials section#reviews h2 {
    color: var(--dark);
}

.page-template-testimonials section#reviews .content-wrapper {
    padding-bottom: 60px;
}

.page-template-faq .accordion-container {
    background-color: transparent;
    border-bottom: 1px solid var(--dark);
    padding: 10px 0px;
}

.page-template-faq .panel {
    background: transparent;
}

.locations-list-content ul {
    padding: 0px;
}

.locations-list-content ul li {
    text-align: center;
    font-size: 22px;
}

.locations-list-content ul li:before {
    content: "\f3c5";
    font-family: 'FontAwesome';
    color: var(--dark);
}

.page-template-schedule-service .promise-container {
    margin: 60px auto 60px;
    min-height: 400px;
    padding: 50px;
    max-width: 600px;
}

.schedule-form-container img {
    width: 100%;
    max-width: 400px;
}

.schedule-form-container h1 {
    text-transform: none;
    font-size: 1.3em;
}

.page-template-schedule-service .promise-container h2 {
    font-size: 27px;
    margin-top: 30px;
}

.schedule-form-container p.hero-phone {
    margin: 0px auto 40px;
}

a.dotted {
    border-bottom: 2px dotted var(--yellow);
}

.cta-content-container .schedule-form-container {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
}

.cta-content-container form#gform_1 .gform-footer.gform_footer.top_label input[type="submit"] {
    background-color: var(--black);
    color: #fff;
}

.cta-content-container .schedule-form-container h2 {
    text-align: left;
    font-size: 24px;
}

.cta-content a {
    border-bottom: 2px dotted var(--black);
    font-size: 24px;
}

.multiple-buttons {
    display: flex;
    justify-content: center;
    column-gap: 30px;
    padding-bottom: 50px;
}


/* RESPONSIVE */

	@media screen and (max-width: 1260px) {


	}

	@media screen and (max-width: 1120px) {


	}

	@media screen and (min-width: 1001px) {

    .mobile-only {
    display: none !important;
    }

	}


  
	@media screen and (max-width: 1000px) {

				/* Header Mobile */
	.desktop {
			display: none !important;
		}
     

    header.mobile-only img {
        /* height: 54px; */
    }

      header.mobile-only {
        display: flex;
        padding: 0px 0px 0px 0px;
        justify-content: space-between;
        align-items: center;
        height: 70px;
        position: fixed;
        z-index: 1000;
        background-color: #fff;
        width: 100%;
        margin-top: -70px;
    }

    header.mobile-only a.logo-link {
        /* flex: 0 0 auto; */
        /* display: flex; */
        /* align-items: center; */
        /* padding: 3px 0; */
    }

    .fixed-header-space {
        height: 70px;
        display: block;
        width: 100%;
    }

    #content .content-wrapper {
    padding-top: 90px;
}

		
		.logo-link svg {
    height: 44px;
    width: auto;
}
		footer {
    padding-bottom: 120px;
}

    /* Hamburger Icon */

    .mobile-navbar ul {
        list-style: none;
    }

    .mobile-navbar {
        display: flex;
        align-items: center;
        margin-top: 0px;
        margin-right: 20px;
    }

    .mobile-navbar ul {
        margin-bottom: 0px;
    }

    #menu-icon {
        width: 40px;
        height: 30px;
        position: relative;
        margin: 7px auto 6px;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 0.5s ease-in-out;
        -moz-transition: 0.5s ease-in-out;
        -o-transition: 0.5s ease-in-out;
        transition: 0.5s ease-in-out;
        cursor: pointer;
        z-index: 999;
    }

    #menu-icon span {
        display: block;
        position: absolute;
        height: 3px;
        width: 100%;
        background: var(--black);
        border-radius: 6px;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 0.25s ease-in-out;
        -moz-transition: 0.25s ease-in-out;
        -o-transition: 0.25s ease-in-out;
        transition: 0.25s ease-in-out;
    }

    #menu-icon.open span {
        background: var(--black);
    }

    #menu-icon span:nth-child(1) {
        display: none;
    }

    #menu-icon span:nth-child(2),
    #nav-icon span:nth-child(3) {
        top: 13px;
    }

    #menu-icon span:nth-child(4) {
        top: 26px;
    }

    #menu-icon.open span:nth-child(1) {
        display: none;
    }

    #menu-icon.open span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 12px;
    }

    #menu-icon.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 11px;
    }

    #menu-icon.open span:nth-child(4) {
        top: 12px;
        width: 0%;
        left: 50%;
        opacity: 0;
    }

    /* Mobile Nav Menu */



    .sidenav.open {
        height: calc(100vh - 134px);
        padding-bottom: 154px;
        padding-top: 20px;
    }

    .sidenav a {
        padding: 3px;
        text-decoration: none;
        font-size: 21px;
        color: var(--black);
        display: block;
        transition: 0.3s;
        font-family: 'Urbanist';
        text-align: center;
    }

    #sidenav .faq-accordion-title-container.mobile-menu-accordion h3 {
        font-size: 24px;
        color: var(--black);
        margin-bottom: 0px;
        margin-right: 10px;
    }

    #sidenav h3 {
        font-size: 24px;
        color: var(--black);
    }

      #sidenav .faq-accordion-title-container.mobile-menu-accordion {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0px 10px;
        margin-bottom: 10px;
    }

    #sidenav .panel {
        padding: 10px 0px;
    }

    .sidenav {
        height: 0px;
        width: 100%;
        position: fixed;
        z-index: 10;
        top: 70px;
        left: 0;
        background-color: var(--white);
        overflow-x: hidden;
        transition: 0.5s all;
        -webkit-overflow-scrolling: touch;
        /* padding-right: 20px; */
        /* padding-left: 20px; */
      }

      .mobile-navbar ul {
        list-style: none;
        margin-top: 0px;
        padding: 0px;
      }

      ul#menu-mobile-menu {
          display: block;
      }

      .additional-link {
    margin-bottom: 20px;
}

  #mobile-nav li {
        text-align: left;
        border-bottom: none;
        display: block;
        margin-bottom: 20px;
      }

      #mobile-nav li:last-of-type {
        border: none;
      }

      #mobile-nav a, #mobile-nav ul.sub-menu a {
          
      }

      #mobile-nav ul.sub-menu a {
            font-weight: 550;
      }

      #mobile-nav ul.sub-menu {
        position: relative;
        margin-bottom: 30px;
        margin-top: 10px;
        background-color: #ddd;
        padding: 20px 0px;
      }

      a.mobile-submenu-link {
        color: var(--white);
        font-size: 20px;
        margin-left: 20px;
      }

      .sidenav.open {
        /* height: calc(100vh - 80px); */
        padding-bottom: 100px;
        padding-top: 50px;
      }

      #mobile-nav ul {
        list-style: none;
        padding-left: 0px;
      }

      .menu-main-menu-container {
    justify-content: center;
    height: auto;
}

ul#menu-main-menu-1 {
    width: 100%;
}

#mobile-nav li a {
    text-align: center;
}

#mobile-nav li a .sub-menu a {
    text-align: center;
}

#mobile-nav .sub-menu li:last-of-type {
    margin-bottom: 0px;
}
      


      .fixedPosition {
        position: fixed;
      }

      section#home-hero {
    flex-direction: column;
    max-height: none;
}

.home-hero-image {
    flex: none;
    height: 380px;
}

.home-hero-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.overview-content {
    flex-direction: column-reverse;
}

.owner-content {
}

a.single-service {
    flex: 0 0 calc((100% / 3) - 24px);
}

.review-container {
    flex: 0 0 calc((100% / 2) - 18px);
}

.footer-row {
    flex-direction: column;
    align-items: center;
}

.footer-outer img {
    max-width: 100px;
}

.footer-inner {
    flex-direction: column;
    padding-top: 20px;
}

p.footer-logo {
    text-align: center;
    font-size: 24px;
}

p.footer-tagline {
    text-align: center;
    font-size: 36px;
}

p.footer-phone {
    text-align: center;
    margin: 40px auto;
}

ul#menu-footer-menu-1 li {
    text-align: center;
}

.social-container {
    justify-content: center;
    margin: 40px auto;
}

div#bottom-phone-bar {
    position: fixed;
    bottom: 0;
    background: var(--white);
    width: 100%;
    padding: 10px 0px;

            z-index: 1001;
}

.bottom-phone-bar-content {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    column-gap: 20px;
}

.promise-row {
    flex-direction: column;
}

li#menu-button {
    margin-bottom: 0px;
}

.bottom-phone-button-container .learn-more {
    display: inline-block;
    margin-right: 20px;
}

.bottom-phone-bar-content p {
    margin-bottom: 0px;
}

.promise-row .vertical-line {
    margin-top: 20px;
}

.internal-hero-content {
    width: 100%;
    padding-top: 90px;
            min-height: 300px;
}

.overview-content.reverse {flex-direction: column;}

.service-content {
    flex-direction: column;
    margin: 0 auto 40px;
}

.service-image-container {
    flex: none;
    height: 400px;
    width: 100%;
    border-radius: 1.5em;
}

.service-image-container img {
    position: relative;
}

.internal-hero-content h2 {
    font-size: 22px;
}

.internal-hero-content h1 {
    font-size: 28px;
}

.faq-accordion-content {
    flex-direction: column;
    row-gap: 20px;
}

.locations-list-content ul {
    column-count: 2;
}

.locations-list-content ul li {
    font-size: 16px;
}

  }

  @media screen and (max-width: 900px) {

  }

  @media screen and (max-width: 780px) {

    a.single-service {
    flex: 0 0 calc((100% / 2) - 20px);
}

.single-service-title-container span {
    font-size: 15px;
    padding: 0px 13px;
}


.review-container {
    flex: 1;
}

.handshake-container img {
    width: 100%;
    max-width: 200px;
}

.promise-container h2 span {
    font-size: 44px;
    padding: 0px 10px;
}



.cta-content-container {
    flex-direction: column;
}

.main-service-container {
    flex: none;
    padding: 20px 0px;
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
}

.main-services-row {
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}



.main-service-container h3 {
    padding: 0px 10px;
}

.main-service-container p {
    padding: 0px 10px;
}

  }

  @media screen and (max-width: 520px) {

  }
